# 57. Запит: Отримати "Photos", прикріплені до вибраної "Note"

Отримати всі «Фотографії», пов’язані з визначеною «Нотаткою».

{% code overflow="wrap" lineNumbers="true" %}

```graphql
запит getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  fields (fieldUuids: ["586a2ef2-03e4-4715-846c-07a2f0cb3016"){
   uuid
   назва
   notes(noteUuids:["4a94da1c-f655-4f17-961a-4b0323e5129c"]) {
    фотографії {
     url
     uuid
     датаСтворення
    }
   }
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Обов’язково використовувати `geopardApiKey` параметр запиту або заголовок Authorization для відображення "Фотографії" через URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ukrainian/dokumentaciya-api/oglyad-zapitiv-geopard-api/57.-zapit-otrimati-photos-prikripleni-do-vibranoyi-note.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
